Package: voxl-nodes
Version: 0.1.8
Section: base
Priority: optional
Architecture: armv7a
Depends: voxl-mpa-to-ros
Maintainer: James Strawson <james@modalai.com>
Description: ROS nodes supported by ModalAI
